/*  ----------------------------------------------------------------------------

    This file will load automatically when the YourStore theme is active. You can use it

    for custom CSS.

*/

.center-me {text-align:center; float:none !important;}

.button_continue_checkout {
    padding: 1em 2em 2.5em 2em;
    border-radius: 1em;
    font-size: 1.2em;
box-shadow: 0px 0px 15px grey;
}
.button_continue_checkout:hover {
box-shadow: 0px 0px 3px black;
}


.button_confirm_order {
background-color:#00af6cf2 !important;
    padding: 1em 2em 2.5em 2em;
    border-radius: 1em;
    font-size: 1.2em;
box-shadow: 0px 0px 15px grey;
}
.button_confirm_order:hover {
background-color: #f5f5f5 !important;
box-shadow: 0px 0px 3px black;
}


.product.sold-out .product__inside__info, .product.sold-out .product__inside__name {-moz-opacity: 0.6 !important;-khtml-opacity: 0.6 !important;-webkit-opacity: 0.6 !important;opacity: 0.6 !important;-ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=60) !important;filter: alpha(opacity=60) !important;}

.product.sold-out .product__inside__name h2 a {color:#808080;}

.suggestedmodels {font-size: .8em;padding: 1px 3px;border-bottom: 1px solid #eee;white-space: nowrap;overflow: hidden;}

.resultsContainer .desc .product-xtra {font-weight: normal; width: 100%; border-right: solid 2px #ddd; padding-right: 5px;}

.catherotitle {text-align:center;}

.catherolasttitle {text-align:center;}

.facet-box .orderRevList li {
    background: none;
padding: 3px 0 3px 2px;
    border-bottom: 1px dashed #eee;
}

.orderRevList.simple-list li:before {
    content: none;
}

a.orderhistory_rev {
    padding: 0 0 0 0px !important;
    color: #2680d2 !important;
    font-weight: 500 !important;
}

a.orderhistory_rev:hover {
    padding: 0 0 0 0px !important;
    color: #3c0b33 !important;
    font-weight: 500 !important;
}

.searchrev {
    float: left;
    margin-right: 6px !important;
    line-height: 13px !important;
    font-size: 14px !important;
    color: #00af6c;
}


.catheroend {    border-bottom: #2680d2 1px solid;
    margin-bottom: 2em;
    padding-bottom: 1em;}

.subcategory-hero {
    display: inline-block;
    float: none;
    vertical-align: top;
    margin-right: -4px;
    text-align: center;}

.subcategory-item__title {font-size :1em !important;}

.s2rcatimg {background-color: #fff !important;}

.catsearch {border-bottom: #2680d2 1px solid;
    margin-bottom: 2em;
    padding-bottom: 1em;}

.homeembed > div {display: none !important;}

.subcategory-item .figure img {margin-left: auto;  margin-right: auto;}

.subcategory-item .figure::before {border: none !important;}

.clock {background-image: -webkit-gradient(linear,left bottom,left top,color-stop(50%,#364d60),color-stop(50%,#273643)); padding:0px 3px 0px 3px; border-radius:5px;}
.clockbox {top: 2px; position: relative;}

.product__label--left {left:0.5em;}
.product__label--left {top:0.5em;}
.s2rcondition {background:rgba(255, 255, 255, .8);font-weight: 600;left: auto;right: 0.5em;top: 0.5em;padding: 5px 5px 0px 5px;}

.s2rsearchhelperdiv {display: inline-block;margin-top: 5px; margin-bottom: 5px; font-size: 1.25em; line-height: 1.2em;}
.s2rsearchhelperimg {width:35px; margin-top: -2px; margin-right: 10px; float: left;}
.s2rpasslabel {margin-bottom: 0px;width: 150px !important;}
.s2rpasstext {display:inline-block;margin-bottom: 10px;}
.s2rgenpass {width: 140px;color: #0099cc; height: 35px; line-height: 35px; font-size: 15px; font-weight: bold;padding-left: 5px;}
.s2rgenbutton {height: 35px;padding: 8px 10px;}
.s2rremme > label {color:#fff;font-size:1.25em;margin-left: 0px;}
.s2rremme > input {margin-top: 12px;margin-left: 10px;}
.s2rlistxinfo {font-size: 0.7em;font-weight:300;}

.cc-compliance {margin-right:40px;}

.s2rbisnform > fieldset > legend {margin-bottom: 5px;}
.s2rbisnform > fieldset > p {margin-bottom: 5px;}
.s2rbisf > label {margin-bottom: 5px; width:120px;}
.s2rbisf > input {margin-bottom: 5px; width:inherit;}
.s2rbisf > br {display:none;}

.s2riframefluid {position: relative;padding-bottom: 5%;padding-top: 30px;height: 0;overflow: hidden;margin-top: 5px;min-height: 600px;}

.s2riframefluid > iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.s2rhrating {display: inline-flex;}

.s2rhrating > h2 {display:none;}

.s2rhrating > .star-rating {font-size:17px;}

.s2rhrating > .star-rating > .back-stars > .front-stars {text-shadow:none;}

.s2ridiv {display:inline;padding-right:10px;}

.avatar > a > img {width:60px;height:60px;}

.product-main-image img {width:600px;}

.cc-grower {max-height:60px !important;}

.cc-window.cc-banner {padding:0.5em 1.8em !important;}

.card > label {font-size: 1.25em;font-weight: 500;}

.s2rccstyle {margin-bottom:-20px;}

.ccinfo > div > label {width:150px;line-height: 40px;}

.ccinfo > div > input {width:200px;margin-bottom: 5px;}

.ccinfo > div > select {width:200px;display:inline;}

#paypaldp-cc-securetext > p {font-size:.75em;}

#paypaldp-cc-securetext > p > a > img {width:80px;height:70px;}

.s2roc {font-size: 0.75em;}

.s2rcpo {padding: 15px 20px 15px 20px !important;}

.s2rccond {border:1px solid #00af6c;}

.ship-method {margin-top: 3px;}

.s2rst {font-size:1.5em;}

.s2rsl {padding: 0px 10px !important;margin: 0px 0px !important;}

.s2rsp {float:right; font-size:1.5em;}

.btn--return {background-color:#FF3200 !important;}

.btn--return:hover {background-color:#000 !important;color:#fff !important;}

.btn--support {background-color:#00af6c !important;}

.btn--support:hover {color: #2680d2; background-color: #f5f5f5 !important;}

.btn--ys.btn--xxl {border-radius:10px;}

.s2raqd {padding:0px !important;}

.s2raql {text-align:center;padding-bottom: 5px;}

.s2raqi {background: #ecf0f1;padding: 5px !important;font-size: 1.2em; border: 1px solid #d6dadd;margin-bottom: 10px;}

.fnt-small .product-info .qty-input {height: 62px;font-size: 2em;border-radius: 10px;border: none; background: #eeeeee26;}

.fnt-small .product-info .qty-input:focus {background: #ddd;}

#header {padding-top:5px;}

.header-wrapper {background-image: linear-gradient(to right, #fff , #efefef , #b4b4b4);}

.product-info__title h2 {text-transform: none;font-size: 1.5em;letter-spacing: 0px;}

.s2rprod {padding:0px 5px 0px 0px !important;}

.s2rph {font-size:1.5em;font-weight:700;padding:0px 0px 5px 0px !important;}

.s2rqvph {font-size:1em;font-weight:700;padding:0px 0px 0px 0px !important;}

.s2rprodimage {width:24px;}

.s2rrevicon {width:20px;top: -2px;position: relative;margin-right: 4px;}

.product__label--related .s2rsearchicon {width: 24px !important; position: relative; top: -2px; margin-right: 4px;}

.s2rpinote {width:23px;vertical-align: top;top: -5px;position: relative;}

.s2rcinote {width:18px;vertical-align: top;top: 2px;position: relative;}

.s2rcinps {margin-left: -90px !important; left: 50% !important; top: 50% !important; height: 38px; position:fixed !important;-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.85);-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.85);box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.85);}

.s2rsmallsearchbutton {font-size:1.2em !important; right:50px !important; padding-top:16px !important;}

.s2rptext {font-weight:600;}

.s2rlarge {font-size:1.5em;}

.s2rtabg1 {padding-top: 15px;}

.s2rtabh2 {font-size:1.25em;padding-top: 15px;}

.s2rtablc {text-align:center;}

.s2rsmall {font-size:0.85em;}

.s2rptg {color:#00af6c;}

.s2rptg2 {color:#87BC16;}

.s2rptb {color:#0099cc;}

.s2rpto {color:#FC8204;}

.s2rptw {color:#FFFFFF;}

.s2rptr {color:#b94a48;}

.s2rptr2 {color:#FF3200;}

.s2rpty {color:#b8b948;}

.product-info__divider_s2r {border-bottom: 1px dashed #e5e5e5; height: 5px;margin-bottom: 3px;}

.product-info__price {color: #1bbc9b !important;font-size: 2.5em !important;}

.searchtext {padding-right: 2px;bottom: 10px;position: relative;color:#2680d2;}

.searchbuttontext {top: -4px;position: relative;font-size: 1.1em;}

#search-dropdown .input-outer button {z-index:10;top:-4px;}

.megamenu__subtitle span:first-child{text-transform:none;font-size:0.85em;}

#ManuWrapper{float:left;margin:0 0 10px;padding:5px;text-align:center;width: 25%;}

#header.header-layout-03 .stuck-nav{background-color:  rgba(0,175,108,0.95) /*rgba(0,70,220,0.95)*/;}

#header.header-layout-03 .stuck-nav #mainMenu {padding-top:0px;}

header #mainMenu .navbar-nav > li {padding: 0 0 0 0 !important; border-right:1px solid #fff;}

header #mainMenu .navbar-nav > li:last-child > a {padding-right:0.5em;}

header #mainMenu .navbar-nav > li > a{text-transform:none;font-size:1em;padding-left:0.5em;padding-right:0.5em;}

.navbar-nav > li > a {padding-top:0px;}

#header.header-layout-03 .row-functional-link {padding-top:3px;}

#header.header-layout-03 hr {margin:0px;border-color:#2680d2;}

.search a .icon {padding-top:0px;line-height:30px;top:3px;color: red;}

#search-dropdown .input-outer input {height:40px;}

#search-dropdown {margin-top:-42px;}

.resultsContainer li .desc .product-name {margin-bottom:0px;}
.resultsContainer .desc .product-model {margin: 0 0 0px;}

#header.header-layout-03 .search {margin-top:0px;}

#header.header-layout-03 .account-row-list ul {padding-bottom:5px;margin-bottom: 0px;border-color: #fff;}

#header.header-layout-03 .stuck-nav .navbar-nav > li > a {padding-bottom:0px;}

#header.header-layout-03 .stuck-nav.fixedbar .navbar-nav > li > a {padding-top:7px;padding-bottom:7px;}

.navbar {min-height: 37px;}

#header.header-layout-03 .h-address {line-height:28px;top:-5px;}

.fixedbar {min-height:40px; max-height: 51px;}

#header.header-layout-03 .logo {margin-bottom:0px;margin-top: 5px;}

.product-info__divider {margin-bottom: 10px;}

.breadcrumbs {margin-bottom:0px;padding:0px;}

.breadcrumbs .breadcrumb.breadcrumb--ys {padding:10px 0 10px;}

.breadcrumbs .breadcrumb.breadcrumb--ys > li {padding:0 8px;}

.s2rviewfull {color:#fff;text-transform:none;}

footer.layout-4 hr {margin-bottom: 30px;}

.fnt-small .nav-tabs > li > a {border: 1px solid #eee;border-bottom-color: #ddd;}

.s2rlistbutton {border-radius: 5px;padding: 5px 10px;height: 30px;}

.s2rlisttext {padding:0px 5px 5px 5px;font-size:1.1em;display:block;}

.s2rgapbot {padding-bottom:5px;}

.s2rgaptop {padding-top:5px;}

.product-tab {width:100%;}

.nav-tabs > li.active > a {border: 1px solid #ddd !important;border-bottom-color: #fff !important;background-image: linear-gradient(#eee, #fff);font-weight:600;}

.tab-content--ys > .active {display: flex;}

.product__inside__name h2 {text-transform:none;padding:0 5px;}

.avatarList {background:none !important;}

.trade-logo {max-height: 80px; float: right; position: absolute; left: 422px; top: -5px;}

/* Popup container */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
display:none;
  visibility: hidden;
  width: auto;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 5px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow 
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
} */

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}

@media (max-width: 1024px){
.dropdown > a .icon {color:#fff;}
#header.header-layout-03 .container .row {padding-top: 13px;}
#header .account {top:-13px;}
#header .settings {background-color: rgba(0,51,160,0.95) !important;height: 40px;padding: 8px 0px 0px 0px !important;}
#header .navbar {background-color:  rgba(0,175,108,0.95) /*rgba(0,70,220,0.95)*/ !important;}
#header .navbar .navbar-toggle {margin-top:0px}
.fixedbar .badge--cart {line-height: 1.8em;top: -13px !important;}
.fixedbar {box-shadow: none !important;}
#search-dropdown {height:37px;}
#search-dropdown .input-outer {height:37px;}
#search-dropdown .input-outer input {height: 37px;}
#header.header-layout-03 .stuck-nav #search-dropdown {margin-top: -38px;background-color: rgba(0,70,220,1);}
}

@media (max-width: 767px){
.badge--cart {top: -20px !important;right:-30px !important;}
.ccinfo > div > label {width:100%;}
.ccinfo > div > input {width:100%;}
.ccinfo > div > select {width:49%;display:inline;}
.trade-logo {display:none !important;}
}

@media (max-width: 991px){
.product-info__sku {float:left !important;}
.product-info__availability {float:right !important;}
.tab-content--ys > .tab-pane {padding:10px 10px;}
}

@media (max-width: 1024px){
.trade-logo {left: 430px; top: 30px;}
}


@media (max-width: 1199px) and (min-width: 1024px) {
#header.header-layout-03 .stuck-nav #mainMenu .nav {padding-bottom: 0px;}
#header.header-layout-03 .dropdown {font-size: 0.85em;}
.account-row-list {font-size: 0.85em;}
.s2rhrating {display: inline-flex;top:-2px;position:relative;}
.s2rhrating > .star-rating {font-size:1em;}
}

@media (min-width: 1025px){
#header .settings .dropdown > a {color:#2680d2;}
#header.header-layout-03 .row-functional-link .link-inline .dropdown > a {border-color:#fff;}
#header.header-layout-03 .row-functional-link .link-inline .dropdown > a .badge--cart {background-color: #ffffffab;}
#search-dropdown {background-color:#fedc68;}
.fnt-small #header .cart .badge--cart {top: -27px;}
.dropdown {padding: 0 0px 10px 0;}
.megamenu__category-image {min-height:180px;}
}

@media (min-width: 1200px) and (max-width: 1769px){
#search-dropdown {background-color:#ffe071;}
.container {width:95%;max-width:1350px;}
}

@media (min-width: 1770px){
#search-dropdown {background-color:#ffd653;}
}

@media (min-width: 2250px){
#search-dropdown {background-color:#ffde69;}
}